Bug 484661 - sound can't be mute
sound can't be mute
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 06:31 EST by Marcela Mašláňová
Modified: 2009-02-16 09:38 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 09:38:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2009-02-09 06:31:37 EST
Description of problem:
Sound can't be mute in control-center.

Version-Release number of selected component (if applicable):
control-center-2.25.90-1.fc11.i386

How reproducible:
Check all buttons mute in control-center -> Sound. It's not working.
  
Additional info:
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 01)
Comment 1 Matthias Clasen 2009-02-12 10:19:27 EST
Works fine here.

What application are you using to produce the sound thats not going away ?
Comment 2 Jan Hutař 2009-02-16 06:07:22 EST
It was Konsole in KDE.
Comment 3 Marcela Mašláňová 2009-02-16 06:09:54 EST
I'm sorry for misunderstanding but it was gnome-terminal in Gnome.
Comment 4 Bastien Nocera 2009-02-16 06:23:23 EST
I don't understand how you create sound using gnome-terminal...
Comment 5 Marcela Mašláňová 2009-02-16 07:04:00 EST
The gnome-terminal make a noise if you are using <Tab>.
Comment 6 Bastien Nocera 2009-02-16 08:59:34 EST
Right, that's a gdk_beep(), which would call XkbBell(), or XBell.

Reassigning to pulseaudio, Lennart would know what to do with this.
Comment 7 Matthias Clasen 2009-02-16 09:38:37 EST
That has recently be fixed to play the alert sound via libcanberra, so it will respect muting now.

Note You need to log in before you can comment on or make changes to this bug.